<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "পুনর্বিবেচনা করা সূচি");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "পুনর্বিবেচনা করা সূচি");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "নতুন ইভেন্ট যোগ করুন");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "দ্রষ্টব্য: পরিবর্তনসমূহ রেকর্ড করা হবে না, যদি না আপনি নির্বাচন");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "সময় শুরু");
define('CALENDAR_EVENTS_END_TIME', "শেষ সময়");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "আপনি কি নিশ্চিত যে আপনি মুছে ফেলতে ইচ্ছুক");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "ঘটনা?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; এর ফরম্যাটে তারিখ পূরণ করুন.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "কোন রেকর্ড পাওয়া যায়. ঘটনা মোছা যায়নি.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ঘটনা স্থান নির্ধারণ হচ্ছে ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ইভেন্ট মোছা");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "ঘটনা মোছা হচ্ছে ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "কোন রেকর্ড পাওয়া যায়. ঘটনা আপডেট করা যায়নি.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ইভেন্ট আপডেট");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ঘটনা আপডেট করা হচ্ছে ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "কোন রেকর্ড পাওয়া যায়. ব্যবহারকারী তালিকা আপডেট করা যায়নি.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "ব্যবহারকারী তালিকা আপডেট");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "ব্যবহারকারী তালিকা আপডেট করা হচ্ছে ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "আপনি যে এক অধিবেশনে যোগ করা যেতে পারে ঘটনা সংখ্যা মেমরি সর্বশেষ সীমাতে পৌঁছেছেন. অবিরত করার জন্য, কোনো অসংরক্ষিত ঘটনা সংরক্ষণ করুন এবং পৃষ্ঠাটি রিফ্রেশ করুন.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "ব্যবহারকারীর অনুসন্ধানের শুরু হচ্ছে ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "বিভাগ");
define('MANAGE_EVENT_CATEGORIES_BTN', "বিভাগ পরিচালনা করুন");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "ঘটনাবলী ফিরে ফিরে");
define('MANAGE_LOCATIONS_HEADING', "অবস্থান পরিচালনা করুন");
define('MANAGE_LOCATIONS_BTN', "অবস্থান পরিচালনা করুন");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "হিব্রু তারিখ দেখান");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "হিব্রু তারিখ লুকান");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "এই একটি পুনরাবৃত্ত ঘটনা?");
define('CALENDAR_EVENTS_SELECT_EVENT', "ইভেন্ট নির্বাচন করুন");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "নতুন ইভেন্ট তৈরি করুন");
define('CALENDAR_EVENTS_CATEGORIES', "ধরন");
define('CALENDAR_EVENTS_EVENT_NAME', "অনুষ্ঠানের নাম");
define('CALENDAR_EVENTS_EXAMPLE', "উদাহরণ: জন্মদিন পার্টি");
define('CALENDAR_EVENTS_EVENT_DATE', "গফভ");
define('CALENDAR_EVENTS_END_DATE', "শেষ তারিখ");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "এই ঘটনা পুনরাবৃত্তি");
define('CALENDAR_EVENTS_DAILY', "দৈনন্দিন");
define('CALENDAR_EVENTS_WEEKLY', "সাপ্তাহিক");
define('CALENDAR_EVENTS_MONTHLY', "মাসিক");
define('CALENDAR_EVENTS_YEARLY', "বাত্সরিক");
define('CALENDAR_EVENTS_MON', "সোম");
define('CALENDAR_EVENTS_TUE', "মঙ্গল");
define('CALENDAR_EVENTS_WED', "পাত্রস্থ করা");
define('CALENDAR_EVENTS_THU', "বৃহঃ");
define('CALENDAR_EVENTS_FRI', "শুক্র");
define('CALENDAR_EVENTS_SAT', "শনি");
define('CALENDAR_EVENTS_SUN', "সূর্য");
define('CALENDAR_EVENTS_FIRST', "প্রথম");
define('CALENDAR_EVENTS_SECOND', "দ্বিতীয়");
define('CALENDAR_EVENTS_THIRD', "তৃতীয়");
define('CALENDAR_EVENTS_FOURTH', "চতুর্থ");
define('CALENDAR_EVENTS_LAST', "গত");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "প্রতিটি ঘটনা স্প্যান");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "দিন (গুলি)");
define('CALENDAR_EVENTS_EVENT_TIME', "ইভেন্ট সময়");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "অপরাহ্ন");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "এটি একটি সারা দিন ঘটনা");
define('CALENDAR_EVENTS_LOCATION', "অবস্থান");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "বিদ্যমান অবস্থানে অনুসন্ধান করতে টাইপ করা শুরু করুন, অথবা একটি তৈরি করুন");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "নতুন অবস্থান");
define('CALENDAR_EVENTS_SELECT_CITY', "শহর নির্বাচন করুন");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "অবস্থান পাওয়া যায় নি");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "একটি নতুন অবস্থান তৈরি করুন");
define('CALENDAR_EVENTS_BUSINESS_NAME', "প্রাতিষ্ঠানিক নাম");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "ব্যবসা রাস্তার ঠিকানা");
define('CALENDAR_EVENTS_CITY', "শহর");
define('CALENDAR_EVENTS_STATE', "রাজ্য / প্রদেশ");
define('CALENDAR_EVENTS_ZIP_CODE', "জিপ কোড");
define('CALENDAR_EVENTS_BIZ_PHONE', "ব্যবসা ফোন নম্বর");
define('MANAGE_LOCATION_PHONE_2', "ফোন নম্বর 2");
define('MANAGE_LOCATION_FAX', "ফ্যাক্স");
define('CALENDAR_EVENTS_WEB_ADDRESS', "ব্যবসা ওয়েব ঠিকানা");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "ওয়েবসাইটের জন্য লিঙ্ক টেক্সট (ঐচ্ছিক)");
define('CALENDAR_EVENTS_EMAIL', "যোগাযোগের ই - মেইল");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "ঘটনা বিবরণী");
define('CALENDAR_EVENTS_DELETE_GROUP', "গ্রুপ মুছুন");
define('CALENDAR_EVENTS_SELECT_LOCATION', "স্থান নির্বাচন করুন");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "অবস্থান / বাণিজ্যিক");
define('CALENDAR_EVENTS_ON_OR_AFTER', "উপর বা পরে");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "শিশু ঘটনা প্রদর্শন করুন");
define('CALENDAR_EVENTS_SHOW_PENDING', "মুলতুবি দেখান");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "ফিল্টারিং অপশন নির্বাচন করুন");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "বিভাগ");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "বিভাগ বর্ণনামূলক স্ট্রিং");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "বিভাগ বৈশিষ্ট্য");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "ঘটনা");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "অবস্থান");
define('MANAGE_LOCATION_FILTER_BY_CITY', "শহর দ্বারা ফিল্টার করুন");
define('MANAGE_LOCATION_SELECT_LOCATION', "স্থান নির্বাচন করুন");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "নতুন অবস্থান তৈরি করুন");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "কোন ইভেন্ট এই মাসের জন্য পাওয়া যায় নি।");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "আপনি কি এর সাথে যুক্ত সমস্ত ইভেন্ট মুছে ফেলতে চান?");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "ঘটনা?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "ইভেন্ট পুনরুদ্ধার করা হচ্ছে ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Populating ইভেন্ট সম্পন্ন।");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Populating অবস্থান সম্পন্ন।");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "অনুসন্ধান অবস্থান সম্পন্ন।");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "অবস্থান আইডি সম্পন্ন করুন।");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "নতুন অবস্থান সংরক্ষণ করুন।");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "সংরক্ষণ ইভেন্ট সম্পন্ন।");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "অবস্থান শহর তালিকা আপডেট।");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "ইভেন্ট তালিকা আপডেট।");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "ঘটনা জনসংখ্যা ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "অবস্থান উদ্ধার করা হচ্ছে ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "স্থান পরিবর্তন করা হচ্ছে ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "অবস্থান শহর পেতে ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "অবস্থান শহর আপডেট করা হচ্ছে ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "সংরক্ষণের ইভেন্ট ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "নতুন অবস্থান সংরক্ষণ করা হচ্ছে ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "ফিল্টারিং ঘটনা ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "নতুন ইভেন্টের জন্য ক্লিয়ারিং ফর্ম ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "আপনার ইভেন্টের জন্য শেষ তারিখ দিন অথবা পুনরাবৃত্ত ইভেন্ট চেকবক্সটি চেক করুন।");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "আপনার ইভেন্টের জন্য একটি বর্ণনা লিখুন দয়া করে।");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "আপনার ইভেন্টের জন্য অন্তত একটি বিভাগ নির্বাচন করুন।");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "এই ইভেন্টের জন্য একটি অবস্থান লিখুন দয়া করে।");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "আপনার নতুন অবস্থানের জন্য একটি ঠিকানা লিখুন দয়া করে।");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "আপনার নতুন অবস্থান জন্য একটি শহর নির্বাচন করুন।");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "আপনার নতুন অবস্থান জন্য একটি জিপ কোড লিখুন দয়া করে।");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "বিভাগ পুনরুদ্ধার একটি ত্রুটি ছিল।");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "বিভাগ সংরক্ষিত হয়েছে।");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "বিভাগ সংরক্ষিত হয়েছে।");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "বিভাগ সংরক্ষণ করার সময় একটি ত্রুটি ছিল।");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "বিভাগ সংরক্ষণ করার সময় একটি ত্রুটি ছিল।");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "বিভাগ ফাঁকা হতে হবে না।");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "বিভাগ বর্ণনামূলক স্ট্রিং খালি হতে হবে না।");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "আপনি মুছে ফেলতে চান");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "বিভাগ?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "আপনার একটি নতুন বিভাগ রয়েছে যা সংরক্ষণ করা হয়নি। একটি নতুন এক যোগ করার আগে যে বিভাগ সংরক্ষণ করুন।");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "কোন বিভাগ পাওয়া যায় নি।");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "আপনার ইভেন্টের জন্য একটি নাম লিখুন দয়া করে।");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "আপনার ইভেন্টের জন্য একটি শুরুর তারিখ লিখুন দয়া করে।");
define('MANAGE_LOCATION_EDIT_LOCATION', "অবস্থান সম্পাদনা করুন");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Populate অবস্থান সম্পন্ন।");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "অবস্থান সংরক্ষণ করা হচ্ছে ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "ফিল্টারিং অবস্থান ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "অবস্থান নয়?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "অবস্থান মোছা হচ্ছে ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "নতুন অবস্থানের জন্য ক্লিয়ারিং ফর্ম ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "আপনার অবস্থানের জন্য একটি নাম লিখুন দয়া করে।");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "আপনার অবস্থানের জন্য একটি ঠিকানা লিখুন দয়া করে।");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "আপনার অবস্থানের জন্য একটি শহর লিখুন দয়া করে।");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "আপনার অবস্থানের জন্য একটি জিপকোড লিখুন দয়া করে।");
define('CALENDAR_EVENTS_COUNTRY', "দেশ");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "ইভেন্ট সম্পাদনা করুন");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "সংরক্ষণ করেন এবং বন্ধ করেন");
define('MANAGE_LOCATIONS_ALL_CITIES', "সব শহর-");
define('CALENDAR_EVENTS_PRIVATE', "ব্যক্তিগত");
define('MANAGE_LOCATION_ADDRESS', "ঠিকানা");
define('MANAGE_LOCATION_PHONE', "ফোন");
define('MANAGE_LOCATION_EMAIL', "ইমেইল");
define('MANAGE_LOCATION_WEBSITE', "ওয়েবসাইট");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "শহর প্রায় মৌমাছি সংরক্ষণ করুন");
define('EDIT_BAT_LOGIN_BTN', "টাউন লগইন প্রায় মৌমাছি সম্পাদনা করুন");
define('CALENDAR_EVENTS_BAT_USERID', "ব্যবহারকারী আইডি (ইমেইল)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "&lt;B&gt; BeAAroundTown.com &lt;/ b&gt; ওয়েবসাইটটি অ্যাক্সেস করতে আপনার ইমেল এবং পাসওয়ার্ডটি ব্যবহার করুন। আপনার যদি BeeAroundTown.com এ একটি অ্যাকাউন্ট না থাকে তবে &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; এখানে &lt;/ b&gt; &lt;/a&gt; ক্লিক করুন। একটি অ্যাকাউন্ট তৈরি করতে। &lt;br /&gt; &lt;br /&gt; আপনাকে এই ওয়েবসাইটে সংজ্ঞায়িত BeAAroundTown.com এর বিভাগগুলির মধ্যে একটিতেও কমপক্ষে একটি বিভাগ থাকতে হবে। একটি বিভাগ সংজ্ঞায়িত করতে &#39;&lt;b&gt; বিভাগগুলি পরিচালনা করুন &lt;/ b&gt;&#39; বোতামে ক্লিক করুন। BeeAroundTown.com সাইটে বিভাগগুলি &lt;b&gt; ডাইনিং, বিনোদন, বিনোদন, পরিবার, ব্যবসা &lt;/ b&gt; এবং &lt;b&gt; সংস্কৃতি &lt;/ b&gt;।");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ইভেন্ট আইডি");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "অবস্থান আইডি সঙ্গে");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "BeeAroundTownEvent.com ইভেন্ট আইডি সংরক্ষিত ছিল");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "এবং BeeAroundTownEvent.com অবস্থান আইডি");
?>